package com.dxhy.core.job.pojo;

/**
 * 授权信息
 *
 * @author panyan
 */
public class Authorize extends BasePojo {

    private static final long serialVersionUID = -77529363102915241L;

    private String appSecId;

    private String appSec;

    public String getAppSecId() {
        return appSecId;
    }

    public void setAppSecId(String appSecId) {
        this.appSecId = appSecId;
    }

    public String getAppSec() {
        return appSec;
    }

    public void setAppSec(String appSec) {
        this.appSec = appSec;
    }

    @Override
    public String toString() {
        return "Authorize [appSecId=" + appSecId + ", appSecKey=" + appSec + "]";
    }
}
